﻿.module_career_text.bg_grey{
    padding-top: 75px !important;
    padding-bottom: 75px !important;
}

@media (min-width:992px) {
    .module_career_text.bg_grey{
        padding-top: 90px !important;
        padding-bottom: 90px !important;
    }
}

.module_career_text .topline_outer{
    margin-bottom:15px;
}

.module_career_text .topline_outer .topline{
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    color:#009FE3;
    font-size:18px;
    margin-bottom:0;
}

.module_career_text .topline_outer{
    margin-bottom:25px;
}

@media (min-width:992px) {
    .module_career_text .topline_outer .topline{
        color:#009FE3;
        font-size:18px;
    }

    .module_career_text .topline_outer{
        margin-bottom:20px;
    }
}

@media (min-width:1400px) {
    .module_career_text .headline_outer .headline_outer{
        padding-right:25%;
    }
}

.module_career_text .headline_outer .headline{
    line-height: 120%;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    color:#00305D;
    hyphens: auto;
    font-size:36px;
    text-transform: uppercase;
}

@media  (max-width:991px) {
    .module_career_text .headline_outer .headline{
        margin-top: 12px;
    }
}

@media (min-width:992px) {
    .module_career_text .headline_outer .headline{
        font-size:42px;
        padding-right: 5%;
        margin-top: 0;
    }
}

@media (min-width:1200px) {
    .module_career_text .headline_outer .headline{
        font-size:48px;
    }
}

@media (min-width:1400px) {
    .module_career_text .headline_outer .headline{
        hyphens: none;
    }
}

.module_career_text .bodytext{
    margin-top: 5px;
}

@media (min-width:992px) {
    .module_career_text .bodytext{
        margin-top: 45px;
        padding-left: 30px;
    }
}

@media (min-width:1200px) {
    .module_career_text .bodytext{
        margin-top: 50px;
    }
}

.module_career_text .bodytext p{
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    font-size:16px;
    line-height:150%;
    color:#010101;
    hyphens: auto;
}

@media (min-width:992px) {
    .module_career_text .bodytext p{
        font-size:18px;
        font-family: "ITCFranklinGothicLTBook", sans-serif;
        margin-top: -5px;
    }
}


.module_career_text .button_col{
    display: flex;
    justify-content: center;
}

@media (min-width:992px) {
    .module_career_text .button_col{
        justify-content: center;
    }
}

.module_career_text .button_col .button{
    margin-top: 50px;
}

@media (min-width:992px) {
    .module_career_text .button_col .button{
        margin-top: 40px;
    }
}